#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1596-image-1{width:20%;margin-right:30px;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .image.image-2{
margin-bottom:2%;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-3{
width:50%;
margin-bottom:2%;
clear:none;

}